The scripts contained in this folder have to be installed or via QGIS processing toolbox GUI
or copied in (e.g. in linux):
$HOME/.local/share/QGIS/QGIS3/profiles/<!!!here your profile!!!>/processing/scripts/
depending on your QGIS profile

